<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true" android:drawable="@drawable/icon_check" />
    <item android:state_pressed="true"  android:drawable="@drawable/icon_check" />
    <item android:drawable="@drawable/icons_unchecked" />
</selector>